<?php
// database host
$db_host   = "localhost";

// database name
$db_name   = "yemaijiu2012";

// database username
$db_user   = "root";

// database password
$db_pass   = "11111111";

// table prefix
$prefix    = "ecs_";

$timezone    = "UTC";

$cookie_path    = "/";

$cookie_domain    = "";

$session = "1440";

define('EC_CHARSET', 'utf-8');

define('ADMIN_PATH','admin');

define('AUTH_KEY', 'this is a key');

define('OLD_AUTH_KEY', '');

define('API_TIME', '2013-06-04 18:36:30');




















?>